<html>
<meta charset=UTF-8>
<title> Tipo de Proveedor </title>
<body>
<h1> <u> <b> <font color="blue" face="Trebuchet MS,arial"> SISTEMA ABM DE PRODUCTOS </font> </b> </u> </h1>
<h1> <u> <b> Menú Tipo de Proveedor </b> </u> </h1>
<form action="tipoproveedor2.php" method=POST>
<input type="radio" name="radiotipoproveedor" value="vertipoproveedor" checked>
<label style="color:black"> Listar todos los tipos de proveedores </label> <br> <br>
<input type="radio" name="radiotipoproveedor" value="buscartipoproveedor">
<label style="color:black"> Buscar Tipo de Proveedor</label> <br> <br>
<input type="radio" name="radiotipoproveedor" value="editartipoproveedor">
<label style="color:black"> Editar/Actualizar Tipo de Proveedor </label> <br> <br>
<input type="radio" name="radiotipoproveedor" value="altatipoproveedor">
<label style="color:black"> Dar de alta Tipo de Proveedor </label> <br> <br>
<input type="radio" name="radiotipoproveedor" value="borrartipoproveedor">
<label style="color:black"> Borrar Tipo de Proveedor </label> <br> <br>
<label>
<input type="image" name="botonseleccionar" src="botonseleccionar.jpg" width="160" height="54">
</label>
</form>
<form action="home.html" method="POST">
<input type="hidden">
<input type="image" src="botoninicio.jpg" width="160" height="54">
</form>
</body>
</html>